<?php

    //error_reporting(E_ALL);
    header('Content-Type: text/HTML; charset=utf-8');

    session_start();
    ob_start();
    set_time_limit(0);

    if (get_magic_quotes_gpc())
    {
        $process = array(&$_GET, &$_POST, &$_COOKIE, &$_REQUEST);
        while (list($key, $val) = each($process)) {
            foreach ($val as $k => $v) {
                unset($process[$key][$k]);
                if (is_array($v)) {
                    $process[$key][stripslashes($k)] = $v;
                    $process[] = &$process[$key][stripslashes($k)];
                } else {
                    $process[$key][stripslashes($k)] = stripslashes($v);
                }
            }
        }
        unset($process);
    }

	require "veritabani.php";

    $mysqli = new mysqli($vt_sunucu,$vt_kullanici_adi,$vt_sifre,$vt_adi);
    mysqli_set_charset($mysqli,"utf8");
    mysqli_error ( $mysqli);


define("JDT_GORUNTULENIYOR","");
define("JDT_GORUNTULENIYOR_SAYFA_BASI_KAYIT","sayfada ki kayıt sayısı");
define("JDT_SONUC_BULUNAMADI","Sonuç bulunamadı");
define("JDT_GORUNTULENEN_SAYFA","Görüntülenen Sayfa");
define("JDT_KAYIT_YOK","Kayıt bulunamadı");
define("JDT_SUZULEN_TOPLAM_KAYIT","Filtrelenen toplam kayıt sayısı");
define("JDT_SIRALA","Sırala");
define("JDT_SIRALA_TERS","Ters Sırala");
define("JDT_ILK","İlk");
define("JDT_SON","Son");
define("JDT_ILERI","İleri");
define("JDT_GERI","Geri");
define("JDT_KAYIT_BULUNAMADI","Kayıt Bulunamadı");
define("JDT_ADET_SECENEKLERI","Adet Seçenekleri");
define("JDT_YUKLENIYOR","Yükleniyor");
define("JDT_ISLENIYOR","İşleniyor");
define("JDT_ARAMA","Arama");
define("JDT_SONUC_YOK","Sonuç Bulunamadı..");




            echo '<script src="css_js/jquery-2.2.3.min.js"></script>
            <script src="https://code.jquery.com/ui/1.11.4/jquery-ui.min.js"></script>
            <script src="css_js/bootstrap.js"></script>

            <!-- gride ait js ler-->
            <script src="css_js/datatables/jquery.dataTables.min.js"></script>
            <!-- önemli responsi,ve yani yayılan tasaırm içni gerkeli, harika-->
            <script src="css_js/datatables/dataTables.responsive.js"></script>
            <script src="css_js/datatables/dataTables.bootstrap.min.js"></script>

            <!--normal bootstrap-->
            <link rel="stylesheet" href="css_js/bootstrap.css">
            <!--siyah yağmak içn bunu kullanalım
            https://bootswatch.com/ da bolca var-->
            <link rel="stylesheet" href="css_js/boot_siyah-bunudene.css">
            <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.5.0/css/font-awesome.min.css">

            <!-- bu kısım ise içinde başka js leride çalıştırabileceğini göstermek için eklendi-->
            <link rel="stylesheet" href="css_js/bootstrap-switch.css" type="text/css" />
            <script src="css_js/bootstrap-switch.js"></script>';


    /*
     *
     * https://bootswatch.com/
     *
     */


    include("urunleri_listele.php");








    ob_end_flush();



?>

